@import url(https://fonts.googleapis.com/css?family=Jacques+Francois);
@import url(https://fonts.googleapis.com/css?family=Quattrocento+Sans);

button {
    font-size: 90%;
    text-align: left;
    text-transform: uppercase;
}

/********** CAROUSEL **********/
.carousel {
    max-width: 940px;
    margin: 0px auto 30px auto;
}

.panel-viewer {
    position: relative;
    overflow: hidden;
    height: 400px;
}

.panel-group {
    width: 100%;
    height: 100%;
    position: relative;
    /* margin-left: 50px; */
    text-align: center;
}

.panel {
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
}

.panel:first-child {
    display: block;
}

/********** BUTTONS **********/
.panel-buttons {
    text-align: center;
    margin-top: -30px;
}

.panel-btn {
    border: none;
    background: none;
    color: #000;
    font-size: 200%;
    line-height: 0.5em;
}

.panel-btn.active,
.panel-btn:hover {
    color: #521138;
    cursor: pointer;
}